body {
font-family: 'Noto Sans JP', sans-serif;
font-style: normal;
font-weight: normal;
font-optical-sizing: auto;
line-height: 1.5;
background: url('../img/whole_bg02.png');
background-repeat: repeat;
background-position: center center;
margin:0;
}
html {
scroll-behavior: smooth;
}
#submitButton {
display: none;
}
header {
display: flex;
flex-direction: row;
align-items: flex-start;
justify-content: space-between;
width: 99%;
padding: 30px 10px 90px;
margin: 0 auto;
background: #6b78b8;
}
header img{
width: 100%;
}
.main_cont {
position: relative;
top: -70px;
width: 85%;
max-width: 1300px;
padding: 20px;
margin: 0 auto 100px;
background: #ffffff;
border: 5px solid #006cb6;
border-radius: 10px;
animation: puyon 0.8s linear 0s 1;
}
@keyframes puyon {
0% {
transform: scale(1, 1) translate(0%, 5%);
}
100% {
transform: scale(1, 1) translate(0%, 0%);
}
0% {
opacity: 0;
}
100% {
opacity: 1;
}
}
.logo_img{
width: 50%;
margin: 0 auto;
}
.logo_img img{
text-align: center;
}
h1{
width: 80%;
padding: 15px 0;
margin: 0 auto;
font-size: 200%;
font-weight: 900;
color: #495799;
text-align: center;
background: #fccf00;
border-radius: 30px;
}
.h1_img{
display: inline-block;
width: 50px;
height: 50px;
}
h2{
}
.msg_box{
margin: 20px auto;
font-size: 180%;
font-weight: bold;
line-height: 1.3;
width: 95%;
}
.msg_box00{
padding: 10px 0;
padding-left: 2rem;
margin: 10px auto;
font-size: 180%;
font-weight: bold;
line-height: 1.3;
text-indent: -2rem;
}
.msg_box00::before{
position: relative;
top: 5px;
left: 0;
content: url('../img/q_mark.png');
}
.msg_box02{
margin: 30px auto 10px;
font-size: 150%;
font-weight: bold;
line-height: 1.7;
color: #f39b34;
text-align: center;
}
.rimit_box {
padding: 15px 20px;
animation: wakuten 1s linear infinite alternate;
}
.rimit_cent {
padding: 0 10px;
}
@keyframes wakuten {
0% {
border: 5px solid #fc4a1a;
}
100% {
border: 5px solid #fff;
}
}
select {
border: none;
}
select.co_aka {
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
}
select::-ms-expand {
display: none;
}

.btn_box {
display: flex;
flex-direction: row;
justify-content: center;
width: 90%;
margin: 10px auto;
}
.btn_box02 {
display: flex;
flex-direction: column;
justify-content: center;
width: 90%;
margin: 10px auto;
}
input[type='number']::-webkit-outer-spin-button,
input[type='number']::-webkit-inner-spin-button {
margin: 0;
-webkit-appearance: none;
}
input[type='number'] {
-moz-appearance: textfield;
}
::placeholder {
color: #ddd;
}
textarea {
width: 95%;        
display: block;    
margin: 5px auto; 
background: #fff;    
}
.textarea_box{
width: 90%;
margin: 8px auto;
font-size: 22px; 
color: #333;  
font-weight: bold;
padding: 8px;
background: #fff;         
border: 1px solid #ccc;
transition: all 0.3s ease; 
}
.textarea_box:focus {
color: #0066cc;
border: 2px solid #0066cc;
background: #E2F2FF; 
}
.textarea_box.after-input {
color: #F55457; 
background: #FFE2EF; 
border: 3px solid #F55457;
}
.q_mark{
margin: 10px 0;
font-size: 150%;
font-weight: bold;
color: #ff355b;
}
.cyui{
margin: 10px 0;
font-size: 150%;
font-weight: bold;
color: #ff355b;
}
.cyui::before{
position: relative;
top: 5px;
left: 0;
content: url('../img/cyuui_mark.png');
}
.division {
padding-left: 8px;
font-size: 30px;
font-weight: bold;
}
.sel_class {
padding-left: 8px;
font-size: 25px;
font-weight: bold;
}
.gu_re {
position: relative;
}

.msg_aka {
margin: 10px auto;
font-size: 120%;
font-weight: bold;
color: #ef0003;
text-align: center;
}
input[type='checkbox'] {
margin-right: 0.3em;
-webkit-transform: scale(1.3);
transform: scale(1.3);
}

@media screen and (max-width: 890px) {
header{
padding: 20px 0 65px;
flex-direction: column;
width: 100%;
margin: 10px auto;
}
.main_cont {
width: 90%;
}
.msg_box {
margin: 20px auto 10px;
font-size: 25px;
}
.division{
font-size: 20px;
}
.question_msg {
font-size: 28px;
}
.button_opening {
width: 80%;
padding: 15px 0;
font-size: 20px;
}
input[type='radio'],
input[type='checkbox'] {
margin-right: 0.1em;
-webkit-transform: scale(1.1);
transform: scale(1.1);
}
.cyui,
.q_mark {
margin: 5px 0;
font-size: 130%;
}
	
}

@media screen and (max-width: 600px){
header{
padding: 10px 0 30px;
}
.main_cont {
top: -55px;
width: 98%;
padding: 10px 0px;
margin: 10px auto 60px;
border: 1px solid #006cb6;
border-radius: 5px;
border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;
}
.logo_img{
width: 70%;
margin: 0 auto;
}
h1{
width: 99%;
margin: 0 auto;
font-size: 180%;
font-weight: 900;
border-radius: 0px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
padding: 10px 0;
}

.rimit_cent {
padding: 0;
width: 95%;
margin: 0 auto;
text-align: center;
font-size: 100%;
}
.question_msg {
padding: 10px 0;
font-size: 21px;
}
span.aks {
display: inline-block;
}
.btn_box {
flex-direction: column;
width: 95%;
margin: 10px auto;
}
.btn_box02 {
display: flex;
justify-content: center;
margin: 10px auto;
}
.division {
font-size: 18px;
}
.sel_class {
font-size: 18px;
}
.msg_box {
margin: 10px auto 10px;
font-size: 140%;
}
.msg_box00{
padding-left: 2rem;
font-size: 130%;
line-height: 1.3;
text-indent: -2rem;
}
.msg_box02 {
font-size: 120%;
}
.rimit_box {
padding: 10px 2px;
}
.img60 {
width: 98%;
}
.popupimg {
width: 70%;
}
}

@media screen and (max-width: 350px) {
}
#DispAge {
font-size: 50px;
color: #00f;
}
#dnumber {
width: 200px;
font-size: 50px;
text-align: right;
}
